/*
Theme Name:     Karma Child Theme
Theme URI:      http://themeforest.net/item/karma-clean-and-modern-wordpress-theme/168737?ref=TrueThemes
Description:    Child theme for the Karma theme 
Author:         TrueThemes
Author URI:     http://themeforest.net/user/TrueThemes?ref=TrueThemes
Template:       Karma
Version:        0.1.3
*/

@import url("../Karma/style.css");


/* ------- Insert custom styles below this line ------- */



.shadow_img_frame.tt-blog-featured {
display: none;
}

.related-article-link {
color: #333;
size: 16px;
}

.footer-content a, #footer_bottom a, #footer .blogroll li {
color: #DFDFDF;
}

.tribe-events-notices {
background-color: #E4E6E7;
border-colour: #9C9C9C;
}


.single-events-menu-main-nav {
display: none;
}

.tt_timetable th {
background-color: #ededed !important;
}


table.tt_timetable {
background: #F7F5F4 !important;
}




#content,#content.content_left_sidebar.content_no_subnav {
width: 660px;
}

#sidebar { width:230px !important;}

#content .one_third, #content .one_third_last {
width: 200px;
}

/*#main img {
  height: 600px;
  width: 400px;
}*/
#menu-main-nav li{padding:5px 15px 5px 13px;}

.tt_tabs_navigation li a {
    display: none !important;}